/* Welcome to Susy. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/**
This file redirects to the current projects base file.  This allows all common files
and templates to reference a common base file that then picks up the project specific
defaults.
*/
/* also used in tincymce wyiwyg editor*/
/*
** Arpsoft tabbed_nav_bar
*/
/*
** Arpsoft drop_down_
*/
/*
** Text & Link Colors
**
** A basic set of complementary colors for Headings, Bold and Normal text.
** Variations on these colors can be used for Heading Levels and Box Headings.
*/
/*
** Header
*/
/* Header Background Color          */
/* Total Header Height              */
/* Sits below Multi level menu      */
/* Top level of menu system         */
/* 2nd level of menu system or wide bottom border */
/* Temporary borders to assist with layout */
/*
** Navigation
*/
/*
** see generated_images to specify details for creating the tabmenu sprite.
** The resulting sprite filename goes here.
*/
/* see $corner-radius of create_tabmenu_sprite */
/* header-styles.scss */
/*
** Content - default row
*/
/**** UPDATE elements/area-definable.php with the images/<stylesetname>/dialog ****/
/*
** Footer
*/
/* line 39, navSprite */
.navSprite-sprite {
  background: url('http://www.lighthousedc.com.au/themes/teraflex//images/curvehead/navSprite-se89a64db4b.png') no-repeat;
}

/* Doesn't seem to work? */
/*@import url(http://www.lighthousedc.com.au/themes/teraflex/http://fonts.googleapis.com/css?family=Droid+Serif:400,700);*/
/* line 51, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
body {
  font-size: 87.5%;
  line-height: 1.429em;
}

/* line 55, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html > body {
  font-size: 14px;
}

/*.g-button.large {*/
/*padding: 12px 20px;*/
/*font-size: 21px;*/
/*font-weight: bold;*/
/*}*/
/**/
/*.g-button.scaled {*/
/*-webkit-transform: scale(2);*/
/*-webkit-transform-origin: bottom left;*/
/*}*/
/**/
/*.g-button.blue {*/
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(98, 202, 227)));*/
/*border-color: rgb(98, 202, 227);*/
/*}*/
/**/
/*.g-button.green {*/
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(213, 224, 77)));*/
/*border-color: rgb(213, 224, 77);*/
/*}*/
/**/
/*.g-button.red {*/
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(241, 93, 34)), to(rgb(146, 60, 6)));*/
/*border-color: rgb(146, 60, 6);*/
/*text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);*/
/*color: #fff;*/
/*}*/
/**/
/*.g-button.purple {*/
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(202, 0, 108)), to(rgb(124, 0, 64)));*/
/*border-color: rgb(202, 0, 108);*/
/*text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);*/
/*color: #fff;*/
/*}*/
/**/
/*.g-button.orange {*/
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(245, 132, 38)));*/
/*border-color: rgb(245, 132, 38);*/
/*}*/
/**
Creates a basic gloss style background using a gradient (and pie).
*/
/**
Creates a centered background image with an opacity applied
*/
/* line 34, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
body {
  text-align: center;
}
/* line 44, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
* html body legend {
  margin: 0px -8px 16px 0;
  padding: 0;
}
/* line 48, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
html > body p code {
  *white-space: normal;
}

/* line 60, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
.container {
  text-align: left;
}

/* line 62, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
sup {
  vertical-align: text-top;
}

/* line 64, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
sub {
  vertical-align: text-bottom;
}

/* line 66, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
hr {
  margin: -8px auto 11px;
}

/* line 68, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
img {
  -ms-interpolation-mode: bicubic;
}

/* line 70, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
fieldset {
  padding-top: 0;
}

/* line 72, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
legend {
  margin-top: -0.2em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}

/* line 76, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
fieldset, #IE8#HACK {
  padding-top: 1.4em;
}

/* line 77, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
legend, #IE8#HACK {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 78, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
textarea {
  overflow: auto;
}

/* line 80, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
label {
  position: relative;
  top: -0.25em;
}

/* line 84, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.text {
  margin: 0.5em 0;
  background-color: white;
  border: 1px solid #bbbbbb;
}
/* line 88, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.text:focus {
  border: 1px solid #666666;
}
/* line 90, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.title {
  margin: 0.5em 0;
  background-color: white;
  border: 1px solid #bbbbbb;
}
/* line 94, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.title:focus {
  border: 1px solid #666666;
}
/* line 96, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.checkbox {
  position: relative;
  top: 0.25em;
}
/* line 99, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.radio {
  position: relative;
  top: 0.25em;
}
/* line 102, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
input.button {
  position: relative;
  top: 0.25em;
}

/* line 105, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
textarea {
  margin: 0.5em 0;
}

/* line 107, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
select {
  margin: 0.5em 0;
}

/* line 109, ../../../../../../../../usr/lib/ruby/gems/1.8/gems/compass-0.11.5/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
button {
  position: relative;
  top: 0.25em;
}
